#ifndef INCLUDED_OOO_VBA_OFFICE_MSOPRESETMATERIAL_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOPRESETMATERIAL_HPP

#include "ooo/vba/office/MsoPresetMaterial.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOPRESETMATERIAL_HPP
